* {
    margin: 0;
    padding: 0;
}

a {
    color: #ffffff;
    text-decoration: none;
}

ul,
li {
    list-style: none;
}

img {
    border: 0 none;
}

body {
    font-size: 14px;
    font-family: "Microsoft YaHei";
    background-color: #040000;
    color: #ffffff;
}

.top {
    width: 100%;
    height: 596px;
    background: url(../images/top.jpg) no-repeat center top;
}

.mid {
    width: 100%;
    height: 644px;
    background: url(../images/mid.jpg) no-repeat center top;
}

.car-main {
    width: 960px;
    height: 596px;
    margin: 0 auto;
    position: relative;
}

.car-one {
    position: absolute;
    left: 350px;
    top: 400px;
    cursor: pointer;
}

.car-two {
    position: absolute;
    left: 535px;
    top: 150px;
    cursor: pointer;
}

.car-three {
    position: absolute;
    left: 670px;
    top: 470px;
    cursor: pointer;
}

.car-four {
    position: absolute;
    left: 400px;
    top: 10px;
    cursor: pointer;
}

.car-five {
    position: absolute;
    left: 670px;
    top: 230px;
    cursor: pointer;
}

a.car-tit {
    display: block;
    width: 65px;
    height: 65px;
    /*background: url(../images/onebga.png) no-repeat center center;*/
    background: url(../images/icon1.gif) no-repeat center center;
    color: #ffffff;
    font-size: 28px;
    line-height: 65px;
    font-weight: bold;
    text-align: center;
    cursor: pointer;
    float: left;
    transition: background .2s ease-in;
    -webkit-transition: background .2s ease-in;
    -moz-transition: background .2s ease-in;
    -o-transition: background .2s ease-in;
}

a:hover.car-tit {
    background: url(../images/onebg.png) no-repeat center center;
}

.car-main p {
    float: left;
    margin-left: 10px;
    font-size: 22px;
    font-weight: bold;
    line-height: 65px;
}

.hide-con {
    width: 100%;
    height: auto;
    overflow: hidden;
    background-color: #8e1b20;
    position: relative;
}

.hide {
    width: 960px;
    height: auto;
    overflow: hidden;
    margin: 0 auto;
    padding-top: 40px;
}

.hide-tit {
    width: 100%;
    height: 65px;
    text-align: center;
}

.hide-bg {
    position: absolute;
    left: 50%;
    margin-left: -807px;
    top: 0;
    width: 417px;
    height: 250px;
    background: url(../images/hide-bg.png) no-repeat center top;
}

.hide-bg1 {
    position: absolute;
    left: 50%;
    margin-left: 400px;
    bottom: 0;
    width: 417px;
    height: 250px;
    background: url(../images/hide-bg1.png) no-repeat center top;
}

.hide-one {
    width: 880px;
    margin: 0 auto;
    padding-top: 80px;
    padding-bottom: 115px;
    height: auto;
    overflow: hidden;
}
.hide-one img{
	padding: 10px;
	background-color: #ffffff;
	width: 300px;
	height: 200px;
	float: left;
}
.hide-nr{
	float: right;
	width: 520px;
	height: auto;
	overflow: hidden;
}
.nr-tit{
	width: 100%;
	height: 50px;
}
.nr-tit span{
	width: 50px;
	height: 50px;
	border-radius: 50%;
	background-color: #040000;
	color: #ffffff;
	font-size: 18px;
	font-weight: bold;
	text-align: center;
	display: block;
	line-height: 50px;
	float: left;
}
.nr-tit p{
	float: left;
	font-size:18px;
	font-weight: bold;
	line-height: 50px;
	margin-left: 10px;
}
.js{
	padding: 20px 0 0 0;
	line-height: 28px;
}
.pro-main{
	width: 100%;
	height: auto;
	overflow: hidden;
	background-color: #040000;
}
.pro-news{
	width: 960px;
	height: auto;
	overflow: hidden;
	margin: 0 auto;
	padding: 30px 0 30px 0;
}
.flash{
	float: left;
	width: 480px;
	height: 320px;
}
.flash img {
    display: block;
}

.FocusPic {
    overflow: hidden;
    position: relative;
}

.FocusPic .content {
    overflow: hidden;
}

.FocusPic .changeDiv a {
    display: none;
    left: 0;
    position: absolute;
    top: 0;
}

.FocusPic .title-bg,
.FocusPic .title {
    bottom: 0;
    height: 30px;
    left: 0;
    line-height: 30px;
    overflow: hidden;
    position: absolute;
    width: 480px;
}

.FocusPic .title-bg {
    background: #666666 none repeat scroll 0 0;
    opacity: 0.5;
}

.FocusPic .title a {
    color: #fff;
    display: block;
    font-size: 14px;
    padding-left: 15px;
}

.FocusPic .change {
    bottom: 9px;
    height: 20px;
    position: absolute;
    right: 3px;
    text-align: right;
    z-index: 9999;
}

.FocusPic .change i {
    background: #666 none repeat scroll 0 0;
    color: #fff;
    cursor: pointer;
    display: -moz-inline-stack;
    font-family: Arial;
    font-size: 12px;
    font-style: normal;
    height: 15px;
    line-height: 15px;
    margin-right: 2px;
    padding: 2px 6px;
}

.FocusPic .change i.cur {
    background: #ff7700 none repeat scroll 0 0;
}

.news{
	float: right;
	width: 450px;
	height: auto;
    overflow: hidden;
	line-height: 28px;
}
.news h2.news-tit{
	font-size: 16px;
	font-weight: bold;
	line-height: 36px;
	text-align: center;
    padding-top: 10px;
}

.news p a{
	color: #ff0000;
}

.news ul{
	padding-top: 15px;
}
.news ul li a{
	color: #e3e3e3;
}
.news ul li a:hover{
	color: #ff0000;
}

.pro-lists{
	width: 960px;
	height: auto;
	overflow: hidden;
	padding-top: 20px;
	margin: 0 auto;
}

.pro-tit{
	width: 100%;
	height: auto;
	overflow: hidden;
	text-align: center;
}

.pro-lists ul{
	padding-top: 20px;
}

.pro-lists ul li{
	float: left;
	width: 160px;
	height: 140px;
	line-height: 30px;
	margin-right: 40px;
	text-align: center;
}

.pro-lists ul li a{
	display: block;
	width: 160px;
	height: 110px;
}

.pro-lists ul li.last{
	margin-right: 0;
}

.pro-lists ul li img{
	padding: 5px;
	background-color: #ffffff;
}

.mes{
	width: 960px;
	height: auto;
	margin: 0 auto;
	overflow: hidden;
	padding-top: 20px;
}

.mes-con{
	width: 290px;
	padding: 10px;
	height: 400px;
	float: left;
	background-color: #1b1819;
}

.mes-mid{
	margin: 0 15px;

}

.mes-tit{
	font-size: 18px;
	font-weight: bold;
	height: 32px;
	line-height: 32px;
	border-bottom: 1px solid #ffffff;
}

.mes-lists{
	padding-top: 10px;
}
.mes-lists li{
	width: 280px;
	height: 28px;
	overflow: hidden;
	background: url(../images/li-icon.jpg) no-repeat center left;
	line-height: 28px;
	padding-left: 10px;
}
.mes-lists td{
	padding-bottom: 2px;
}
.mes-lists p{
	line-height: 30px;
	text-align: center;
}

.footer{
	width: 960px;
	margin: 0 auto;
	height: auto;
	overflow: hidden;
}

.close{
    position: absolute;
    left: 50%;
    top: 20px;
    cursor: pointer;
    margin-left: 480px;
    width: 44px;
    height: 44px;
    background: url(../images/close.png) no-repeat center center;
}

.video{
    width: 480px;
    float: left;
    height: auto;
    overflow: hidden;
}
.viedo-tit{
    width: 100%;
    height: 80px;
    text-align: center;
    margin-top: 20px;
}
.video-con li{
    float: left;
    width: 150px;
    height: 130px;
    overflow: hidden;
    padding-top: 10px;
}
.video-con li.mid1{
    margin: 0 15px;
}



